## libyami-utils 1.0.1

=== debian/changelog ===
libyami-utils (1.0.1-1) unstable; urgency=low

  [ Xu Guagnxin ]
  * Initial release (Closes: #834705)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 25 Nov 2016 15:18:32 +0100
