=== debian/control ===
Source: libyami-utils
Section: utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Xu Guagnxin <Guangxin.Xu@intel.com>, Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libbsd-dev,
 libva-dev,
 libwayland-dev,
 libx11-dev,
 libyami-dev,
 pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/01org/libyami-utils
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libyami-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libyami-utils.git

Package: libyami-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high-level abstraction for Video Acceleration (VA) API (utils)
 Video Acceleration API (VA API) is a library ("libVA") and API specification
 which enables and provides access to graphics hardware (GPU) acceleration for
 video processing on Linux and UNIX based operating systems. Accelerated
 processing includes video decoding, video encoding, subpicture blending and
 rendering. libyami builds on top of libva, and provides high level API for
 video processing. It will help with bitstream parsing, reference frame
 management, etc.
 .
 This package provides decoder/encoder/vpp programs using libyami.
