=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-wayland \
		--enable-avformat

override_dh_install:
	dh_install
	rm debian/libyami-utils/usr/bin/psnr debian/libyami-utils/usr/bin/simpleplayer
