=== debian/watch ===
version=4
https://github.com/01org/libyami/tags (?:.*?/)?libyami-(\d[\d.]*)\.tar\.gz
