## libyami-utils 1.1.0

=== debian/changelog ===
libyami-utils (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump libyami-dev B-D to 1.1.0.
  * debian/*.1: Remove manpages, now included upstream.
  * debian/rules: Do not build with GLES tests enabled.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 30 Jan 2017 22:07:39 +0100
