=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libva-dev,
  libwayland-dev,
  libx11-dev,
- libyami-dev,
+ libyami-dev (>= 1.1.0),
  pkg-config
 Standards-Version: 3.9.8
 Homepage: https://github.com/01org/libyami-utils
