=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-wayland \
-		--enable-avformat
+		--enable-avformat \
+		--disable-tests-gles
 
 override_dh_install:
 	dh_install
