=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libyami-utils-$1.tar.gz%" \
https://github.com/01org/libyami-utils/tags (?:.*?/)?(\d[\d.]*)\.tar\.gz
