## libyami-utils 1.3.0

=== debian/changelog ===
libyami-utils (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standard-Version.
    - Bump libyami-dev B-D.
  * debian/{control,rules}: Enable GLES support. (Closes: #878265)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Nov 2017 22:59:05 +0100

libyami-utils (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standard-Version.
    - Bump libyami-dev B-D.
  * debian/copyright: Remove unused paragraph.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 29 Aug 2017 00:41:41 +0200
