=== debian/control ===
--- 
+++ 
@@ -9,12 +9,14 @@
  libavformat-dev,
  libavutil-dev,
  libbsd-dev,
+ libegl1-mesa-dev,
+ libgles2-mesa-dev,
  libva-dev,
  libwayland-dev,
  libx11-dev,
- libyami-dev (>= 1.1.0),
+ libyami-dev (>= 1.3.0),
  pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/01org/libyami-utils
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libyami-utils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libyami-utils.git
