=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh_auto_configure -- \
 		--enable-wayland \
 		--enable-avformat \
-		--disable-tests-gles
+		--enable-tests-gles
 
 override_dh_install:
 	dh_install
